using System;
using CafeTerrace.Models.DataBase;
using CafeTerrace.ViewModels;
using Xamarin.Forms;

namespace CafeTerrace.Views
{
    public partial class CategoryPage : ContentPage
    {
        public CategoryPage()
        {
            InitializeComponent();
        }

        private void CategoryItem_OnTapped(object sender, EventArgs e)
        {
            (BindingContext as CategoryPageViewModel)?.CategorieSelect.Execute((sender as Grid).BindingContext as Category);
        }
    }
}
